xcb_change_pointer_control(3)

NAME
xcb_change_pointer_control -

SYNOPSIS
#include <xcb/xproto.h>

  Request function

xcb_void_cookie_t xcb_change_pointer_control(xcb_connection_t *conn, int16_t acceleration_numerator, int16_t acceleration_denominator, int16_t threshold, uint8_t do_acceleration, uint8_t do_threshold);

REQUEST ARGUMENTS

conn
    The XCB connection to X11.

acceleration_numerator
    TODO: NOT YET DOCUMENTED.

acceleration_denominator
    TODO: NOT YET DOCUMENTED.

threshold
    TODO: NOT YET DOCUMENTED.

do_acceleration
    TODO: NOT YET DOCUMENTED.

do_threshold
    TODO: NOT YET DOCUMENTED.

DESCRIPTION

RETURN VALUE
Returns an xcb_void_cookie_t. Errors (if any) have to be handled in the event loop. If you want to handle errors directly with xcb_request_check instead, use xcb_change_pointer_control_checked. See xcb-requests(3) for details.

ERRORS
This request does never generate any errors.

SEE ALSO

AUTHOR
Generated from xproto.xml. Contact xcb@lists.freedesktop.org for corrections and improvements.